<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/cpl.caps" xml:lang="it">
   <Header>
      <Title>Stato PAC</Title>
   </Header>
   <List>
      <ListItemHead>Aperto</ListItemHead>
      <ListItem ID="open"/>
      <ListItemHead>Inoltrato</ListItemHead>
      <ListItem ID="submitted"/>
      <ListItemHead>Approvato</ListItemHead>
      <ListItem ID="approved"/>
      <ListItemHead>Modificato</ListItemHead>
      <ListItem ID="modified"/>
      <ListItemHead>Chiuso</ListItemHead>
      <ListItem ID="closed"/>
   </List>
</OptionList>